Automation Point - Receiving Error on Configuration of Notification Manager
search cancel

Automation Point - Receiving Error on Configuration of Notification Manager

book

Article ID: 135530

calendar_today

Updated On:

Products

Automation Point

Issue/Introduction

Per the documentation, with an install of MS SQL Server 2017, the Notification Manager configuration stops with an error indicating use of an incorrect version of SQL Server. 

Environment

Release : 11.6

Component : SPECTRUM ALARM NOTIFICATION MANAGER (SANM)

Resolution

For the AP patches, at the Broadcom Support site, in Download Management, please:

 . Search for product "OPS/MVS Event Management & Automation"

 . Click on the check mark for the "Solution Downloads Available". 

 . Click on the tab for "Solution Downloads". 

 

 . For product "OPS/MVS Event Management & Automation, for JES2 MVS", click on Latest Release "13.5". 

 . In the filtering criteria, along with Release of 13.5, click on the box for Component " Automation Point".  

 . Click on the blue FILTER box. 

There currently are 19 patches for AP 11.5 and 11.6 (1 for 11.6, presented first, then the 8 for 11.5). 

Patch 1 is needed, at 11.6 SP0, for the MS SQL Server 2017 support. A pending request has been made to have the documentation updated accordingly.